Subject: Re: bug#24091: 24.5; High CPU usage at startup while hidden

From: aiken <[email-masked]>
Date: Thu, 28 Jul 2016 21:21:22 +0100

> Btw, was this profile obtained with Emacs 24.5, or 24.3?

If you're asking because of the "24.3" in the profiler report, I have no
idea why it says that, since the Emacs version is definitely 24.5.